/* 国家电子政务系统
 * @Author: mikey.laopi 
 * @Date: 2019-08-31 21:49:43 
 * @Last Modified by: mikey.laopi
 * @Last Modified time: 2019-10-10 00:22:48
 */

/* 全局样式 */
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;font-family:"Microsoft YaHei","微软雅黑","MicrosoftJhengHei","华文细黑",STHeiti,MingLiu,SimHei;}
html,body{
	background:#fff;
	color:#181818;
	line-height:normal;
	min-height:100%;
}
ol,ul{list-style:none}
:focus{outline:0}
a:link{text-decoration:none}
a:hover{text-decoration:underline}
a img{border:0}
html img{vertical-align:middle;display:inline}
table{empty-cells:show}
ins{text-decoration:none}
del{text-decoration:line-through}
em{font-style:normal}
b{font-weight:400}
i{font-style:normal}
button::-moz-focus-inner,input[type=reset]::-moz-focus-inner,input[type=button]::-moz-focus-inner,input[type=submit]::-moz-focus-inner,input[type=file]>input[type=button]::-moz-focus-inner{border:0;padding:0}
.fl{float:left}
.fr{float:right}
.fn{float:none}
.dis{display:block}
.undis{display:none}
.al{text-align:left}
.ac{text-align:center}
.ar{text-align:right}
.clr{display:block;overflow:hidden;clear:both;height:0;line-height:0;font-size:0}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
*html .clearfix{height:1%}
.clearfix{display:block}
*+html .clearfix{min-height:1%}
.overflow{overflow:hidden}
.mt-10{margin-top:10px}
.mt-15{margin-top:15px}
.mt-20{margin-top:20px}
.mt-30{margin-top:30px}
.mt-50{margin-top:50px}
.mt-80{margin-top:80px}
.mr-10{margin-right:10px}
.mb-10{margin-bottom:10px;}
.wrap{display:block;max-width:100%;width:1200px;margin:0 auto;}
.text-overflow{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
html,body{background:#f9f9f9;}

/* 全局样式 end */

/* headerBar */
.headerBar{display:block;background:url(../images/header.jpg) right top repeat-y #0b449d;background-size:100%; position: relative; z-index: 99;}
.headerBar .topbar{
	display:flex;
	justify-content:space-between;
	align-items:center;padding:8px 0;
}
.headerBar-head{
	color:#fff;
	/*padding:25px 0;*/
	max-width:100%;
	width:1200px;
	margin:0 auto;
}
#homePage .headerBar-head{
	padding:0;
	width:auto;
	max-width:100%;
    /*position: absolute;*/
    /*top: 42px;*/
    /*left: 0;*/
    /*width: 100%;*/
    /*background: url(../images/header.jpg) right top repeat-y #0b449d;*/
}
#homePage .logoBlock img,#homePage .logo{height:70px;margin:0px 40px;}
.headerBar-head a{color:#fff;}
.headerBar-tops{background:#fff;}
.logoBlock{float:left;padding:5px 0;margin-left:80px;}
.logoBlock{float:none;position:absolute;z-index:2;width:1400px;margin:0;}
.logoBlock img,.logo{height:70px;}
.menuBlock{float:right;}
.headerBar-head .wrap{position:relative;z-index:3;}
.menu{display:block;}
.menu>li{
	display:inline-block;
	font-weight:400;
	font-size:18px;
	letter-spacing:3px;
	float:left;
	/*position: relative;*/
}
.menu li:hover{
	background:#4673b6;
	background:rgba(255,255,255,0.25);
}
.menu>li:nth-child(3) .chlidMenuServerList-item{
	width: 21%;
	padding-left: 4%;
}
.menu>li:nth-child(3) .chlidMenuServerList-item a{
	text-align: left;
	padding: 5px;
}
.menu>li:nth-child(3) .chlidMenuServerList-item dl dd{
	text-align: left;
	padding: 0;
}
.menu>li:nth-child(4) .chlidMenuServerList-item>p{
	display: none;
}
.menu>li:nth-child(4) .chlidMenuServerList-item{
	width: 21%;
	padding-left: 4%;
}
.menu>li:nth-child(4) .chlidMenuServerList-item a{
	text-align: left;
	padding: 5px;
}
.menu>li>a{padding:15px 15px;line-height:50px;display:block;text-decoration:none;}
/* .menu>li.active{
	background:#4673b6;
	background:rgba(255,255,255,0.25);
} */
.menu>li:hover .chlidMenu { display: block;}
.menu .chlidMenu { position: absolute; z-index: 99; left: 0;  top: 100%;min-width: 100%; background:#0b449d; color: #fff; font-size: 16px; line-height: 30px; padding: 10px 0; display: none;}
.menu .chlidMenu>li { padding: 0; white-space : nowrap; }
.menu .chlidMenu>li>a {padding: 5px 0; text-decoration: none; display: block; padding: 2px 10px;}
.menu .chlidMenu>li>a:hover { background: #537ab8;}
.serchBlock{background:#fff;border:1px solid #494949;width:164px;height:24px;overflow:hidden;border-radius:12px;position:relative;}
.serchBlock .serch_inp{width:70%;border:0 none;padding:3px 15px;font-size:14px;font-family:Arial,Helvetica,sans-serif;}
.serchBlock .submitSerch{position:absolute;z-index:10;right:8px;top:3px;display:block;width:18px;height:17px;cursor:pointer;background:url(../images/search.png) no-repeat;background-size:100%;text-indent:-100px;overflow:hidden;}

/* 新增下拉菜单css */
.chlidMenuDiv { 
	position: absolute; 
	z-index: 99; 
	left: 0; 
	right: 0; 
	top: 100%; 
	background: #fff; 
	color: #333; 
	box-shadow: 0 0 10px rgba(0,0,0,0.25); 
	display: none;
}
.chlidMenuDiv.show{
	z-index: 100;
}
.chlidMenuCon { padding: 30px; clear: both; overflow: hidden; display: flex; justify-content: space-between;align-items: flex-start;}
.chlidMenuCon-t { border-bottom: 1px solid #ddd; display: flex; justify-content: space-between;}
.chlidMenuCon-t .t { background: #004f97; color: #fff; padding: 5px 30px;}
.chlidMenuCon-t .more { color: #333; font-size: 12px;}
.chlidMenuCon-c { margin-top: 20px; overflow: hidden;}
.chlidMenuCon-c .con-img { float: left;}
.chlidMenuCon-c .con-img img { float: left; width: 276px;}
.chlidMenuCon-c .con-txt { margin-left: 300px;}
.chlidMenuCon-c,.chlidMenuCon-c .con-txt,.chlidMenuCon-c .con-p {font-size: 14px; line-height: 1.8;}
.chlidMenuCon-c .more { color: #333;}
.chlidMenuCon-left { float: left; width: 68%;}
.chlidMenuCon-right { float: right; width: 30%;}
.addrTelBox { background: #537ab8; color: #fff; padding: 0;}
.con-addr { 
	margin-top: 20px; 
	padding-top: 20px; 
	border-top: 1px dotted #eee; 
	font-size: 12px;
}
.con-addr .contact_txt .Contact_ul li{
	line-height: 28px;
	margin: 10px 0;
}

.rightWrap { padding: 30px;}
.rightWrap .addrTel { font-size: 12px;padding-top:20px;display:block;}
.chlidMenuDiv .report_input .report-item { overflow: hidden; display: block; margin-bottom: 15px;}
.chlidMenuDiv .report_input .lab { display: block;}
.chlidMenuDiv .report_input .inp { 
	display: block; 
	padding: 10px; 
	width: 50%; 
	max-width: 100%;
}
.chlidMenuDiv .report_input .serch-item { margin-top: 20px; display: block;}
.chlidMenuDiv .report_input .serch-btn { background: #004f97; color: #fff; padding: 5px 20px; display: inline-block;}
.chlidMenuCon-half { float: left; width: 48%;}
.chlidMenuCon-all { width: 100%;}
.chlidMenuCaseList { display: flex; flex-wrap: wrap; border: 1px solid #eee;}
.chlidMenuCaseList-item { clear: both; overflow: hidden; width: 33.30%;border-left: 1px solid #eee;border-bottom: 1px solid #eee; margin-left: -1px;}
.chlidMenuCaseList-item a { color: #333;}
.chlidMenuCaseList-item .w { padding: 20px; display: block;}
.chlidMenuCaseList .List-item-t { float: left; width: 60px; height: 60px; background: #004f97; color: #fff; text-align: center; letter-spacing: 0; }
.chlidMenuCaseList .List-item-c { margin-left: 70px; display: block; letter-spacing: 0;}
.chlidMenuServerList { display: flex; flex-wrap: wrap;}
.chlidMenuServerList-item {width: 20%; text-align: center;}
.chlidMenuServerList-item a { display: block; padding: 5px 0; color: #333; text-decoration: none;}
.chlidMenuServerList-item a:hover{background: #004f97; color: #fff;}

/* footBar */
.footBar{overflow:hidden;}
.footBar-t{overflow:hidden;background:url(../images/footer.jpg) right bottom no-repeat #1f589f;background-size:100% 100%;}
.footBar-t,.footBar-t a{color:#fff;}
.f-t{display:flex;justify-content:space-between;align-items:center;padding:20px 0;}
.f-t .logoBlock2 a img{
	width: 120px;
}

.f-t .authority2{
	font-size: 12px;
	opacity: 0.8;
}
.f-c{border-top:1px solid #fff;display:flex;justify-content:space-between;align-items:center;}
.Contact-dl{overflow:hidden;}
.Contact-info{margin:10px 0 30px 0;}
.Contact-t{font-size:16px;font-weight:400;letter-spacing:3px;}
.Contact-t,.Contact-c{

	margin:25px 0;
	letter-spacing:2px;
	
}
.Contact-c{
	font-size: 12px;
	opacity: 0.8;
}
.Contact-QRcode{
	background:#fff;
	color:#333;
    padding: 12px 5px;
	text-align:center;
	line-height:1;
	margin:20px 0;
}
.Contact-QRcode img,.Contact-QRcode .QRcode{
	width:95px;
	height:95px;
}
.QRcode-txt{display:block;padding:10px 15px 0 15px;}
.footBar-b{background:#013c88;padding:20px 0;}
.footBar-b,.footBar-b a{color:#fff;}
.f-copyright{
	font-size: 12px;
	text-align:right;
}

/* CrumbsBar */
.CrumbsBar{overflow:hidden;}
.Crumbs{text-align:right;padding:20px 0;overflow:hidden;}
.Crumbs,.Crumbs a{color:#4A4A4A;}
.Crumbs a,.Crumbs span{margin:0 3px;}

/* contentBar */
.contentBar{overflow:hidden;position:relative;min-height:500px;}

/* public */
.contentBar-Block{display:block;}
.Left-tit{
	display:block;
	height:90px;
	position:relative;
    margin: 20px 0 10px 0;
	overflow:hidden;
}
.contentBar-Left .contentBar-Block .Left-tit{
	margin: 30px 0 10px 45px;
}
.Left-tit .icobg{display:inline-block;width:80px;height:80px;background:url(../images/Ellipse.png) left center no-repeat;background-size:100%;position:absolute;z-index:1;left:0;top:0;}
.Left-tit .t,.Left-tit .line{position:relative;z-index:3;}
.Left-tit .t{
	font-size:26px;
	color: #4c4c4c;
	font-weight:400;
	line-height:1.2;
	padding:30px 0 20px 5px;
	margin:0;
	letter-spacing:2px;
}
.Left-tit .line{display:inline-block;width:60px;height:2px;background:#018dff;font-size:1px;line-height:0;overflow:hidden;margin:0 0 0 15px;padding:0;float:left;clear:both;}
.Left-con{margin:0;}
.left-menu{display:block;overflow:hidden;}
.left-menu-fot{display:block;height:11px;background:url(../images/btn-bottom.png) right bottom no-repeat;margin-bottom:-11px;position:relative;z-index:10;}
.left-menu li{padding:0 20px;border-top:1px dotted #dadada;font-size:18px;}
.left-menu li:first-child{border:0 none;}
.left-menu li a{padding:30px 0;display:block;text-decoration:none;}
.left-menu li,.left-menu li a{color:#333;font-weight:400;letter-spacing:2px;font-size:16px;}
.left-menu li .menuIco{display:block;padding-left:30px;}
.left-menu li:hover .menuIco,.left-menu li.active .menuIco{display:block;background:url(../images/dot2.png) left center no-repeat;padding-left:30px;}
.left-menu li:hover a{color:#20589F;}
.left-menu li.active{background:url(../images/btn-bg.png) left center no-repeat #003993;background-size:100% 100%;}
.left-menu li.active,.left-menu li.active a{color:#fff;}

/* 子菜单 */
.left-menu li ul,.left-menu li ul.child-menu{background:#fff;margin:0 -20px;padding:25px 0;}
.left-menu li ul.child-menu li{border:0 none;font-size:16px;background:#fff;}
.left-menu li ul.child-menu li a{padding:15px 0;}
.left-menu li ul.child-menu li,.left-menu li ul.child-menu li a{color:#333;font-size:16px;font-weight:400;letter-spacing:0;}
.left-menu li ul.child-menu li span.menuIco a:hover,.left-menu li.active ul.child-menu li span.menuIco a:hover{color:#20589F;}
.left-menu li ul.child-menu li .menuIco{background:none;}
.left-menu li ul.child-menu li.active,.left-menu li ul.child-menu li.active a{background:#fff;color:#20589F;}
.left-menu li ul.child-menu li.active .menuIco,.left-menu li ul.child-menu li:hover span.menuIco{background:url(../images/dot2.png) left center no-repeat #fff;}
.left-Contact{overflow:hidden;padding-bottom:50px;}
.left-Contact li{clear:both;overflow:hidden;padding:15px 30px;}
.Contact-ico{float:left;width:28px;height:28px;background:url(../images/phone2.png) no-repeat;background-size:100%;}
.left-Contact li:hover .Contact-ico{float:left;width:28px;height:28px;background:url(../images/phone.png) no-repeat;background-size:100%;}
.Contact-con{margin-left:50px;}
.Contact-con span{display:block;}
.Contact-con span.Contact-name{color:#888;padding:0;font-weight:400;}
.left-Contact li:hover .Contact-con span.Contact-name{color:#1D4E91;padding:0;}
.Contact-con span.Contact-tel{color:#B09364;padding:8px 0;}

/* right */
.contentMain{overflow:hidden;padding-bottom:50px;}
.Right-tit{display:block;height:112px;position:relative;margin:30px;overflow:hidden;text-align:center;vertical-align:top;margin-bottom:0;}
.Right-tit .icobg{display:inline-block;width:112px;height:112px;background:url(../images/0021.png) left center no-repeat;background-size:100%;position:absolute;z-index:1;left:50%;top:0;margin-left:-56px;}
.Right-tit .t,.Right-tit .line{position:relative;z-index:3;}
.Right-tit .t{font-size:30px;font-weight:400;line-height:1.2;padding:30px 0 20px 5px;margin:0;letter-spacing:2px;}
.Right-tit .line{display:block;width:50px;height:2px;background:#0F8AFF;font-size:1px;line-height:0;overflow:hidden;margin:0 auto;padding:0;float:none;clear:both;}
.Right-con{margin:0;padding:0 30px;line-height:2;font-size:18px;text-align:justify;}
.Right-con img{max-width:100%;}
.Right-con p{margin:30px 0;}

/* 首页 */
#NEmap{width:90%;height:490px;overflow:hidden;margin:0 auto;font-family:"微软雅黑";}


/* bannerBar */
.bannerBar{overflow:hidden;position:relative;z-index:1;}
.bannerBar-slide{
	width: 100%;
	/*position:relative;*/
	/*width:1366px;*/
	/*z-index:2;*/
	/*left:50%;*/
	/*top:0;*/
	/*margin-left:-683px;*/
}
.bannerBar-con{
	position:relative;
	z-index:2;
	/*height: 440px;*/
	overflow:hidden;
}
.bannerBar-ul{float:left;overflow:hidden;width:100%;}
.bannerBar-ul li{float:left;}
.bannerBar-ul li img{width:100%;}
.bannerBar .flex-control-nav{position:absolute;z-index:20;bottom:15px;left:0;right:0;}
.bannerBar .flex-control-nav{text-align:center;}
.bannerBar .flex-control-nav li{display:inline-block;width:26px;height:10px;background:#d9d7d8;overflow:hidden;font-size:1px;line-height:0;margin:0 3px;cursor:pointer;}
.bannerBar .flex-control-nav li a{display:block;height:100%;text-indent:-100px;overflow:hidden;}
.bannerBar .flex-control-nav li .flex-active{background:#1a4f93;color:#fff;cursor:default;}
.contentBar{overflow:hidden;}
.contentBar-Left,.contentBar-Right{background:#fff;min-height:500px;margin-bottom:50px;}
.contentBar-Left{float:left;width:23%;}
.contentBar-Right{float:right;width:73%;}
.img_with_full{width:100%;}
@media screen and (max-width: 1400px){
	.bannerBar-slide{
		position:relative;
		width:1366px;
		z-index:2;
		left:50%;
		top:0;
		margin-left:-683px;
	}
}



/* 服务类型 */
.contentBarIndex .Left-tit{margin-left:0;margin-right:0;}
.serverBar{background:#f9f9f9;border-bottom:1px solid #cbb9a5;}
.class-area{
	/*display:flex;*/
	/*justify-content:space-between;*/
	height:280px;
	overflow: hidden;
}
.calss-item{
	/*display:flex;*/
	/*align-items:flex-end;*/
	/*flex:1;*/
	float: left;
	width: 22%;
	color:#fff;
	height:100%;
	background:#3d7bb8; 
	transition: 0.3s;
	position: relative;
}
.calss-item:last-child .class-box a{
		padding: 48px 25px 15px 25px;
}
.calss-item:last-child{
	float: right;
}
.class-area .active{
	width: 34%;
	flex:2;
}
.class-area .active .class-box{height:100%;padding:0;display:flex;align-content:center;align-items:center;flex-wrap:wrap;}
.class-area .active .class-tit,.class-area .active .class-con{
	display:block;
	width:100%;
	padding:0 30px;
	line-height:1.6;
}
.class-area .active .tit-EN{font-size:24px;}
.class-area .active .tit-CN{font-size:34px;font-weight:700;line-height:1.2;}
.class-area .active .tit-line{margin:20px 0;}
.class-box{
	/*flex:1;*/
	/*padding:30px;*/
	/*height:38%;*/
	/***display:flex;***/
	/*align-items:flex-end;*/
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 155px;
}
@media screen and (max-width: 1400px){
	.class-box{
		height: 120px;
	}
	.calss-item:last-child .class-box a{
		padding: 37px 25px 15px 25px;
		}
}
.class-area .item-1{background:url(../images/003_.jpg) no-repeat;    background-size: cover;}
.class-area .item-2{background:url(../images/004_.jpg) no-repeat;    background-size: cover;}
.class-area .item-3{background:url(../images/001_.jpg) no-repeat;    background-size: cover;}
.class-area .item-4{background:url(../images/002_.jpg) no-repeat;    background-size: cover;}
.class-area .item-1.active,.class-area .item-2.active,.class-area .item-3.active,.class-area .item-4.active{background-size:cover;}
.class-area .item-1 .class-box{background:rgba(62,124,185,0.9);}
.class-area .item-1.active .class-box{background:rgba(62,124,185,0.8);}
.class-area .item-2 .class-box{background:rgba(152,124,85,0.9);}
.class-area .item-2.active .class-box{background:rgba(152,124,85,0.8);}
.class-area .item-3 .class-box{background:rgba(123,89,150,0.9);}
.class-area .item-3.active .class-box{background:rgba(123,89,150,0.8);}
.class-area .item-4 .class-box{background:rgba(42,154,100,0.9);}
.class-area .item-4.active .class-box{background:rgba(42,154,100,0.8);}
.class-area .class-box a{
	color:#fff;
	text-decoration:none;
	display:block;
	padding: 15px 25px 15px 25px;
}
.class-tit{line-height:1.6;width:100%;}
.class-tit span{display:block;}
.class-tit span.tit-EN{font-size:24px;line-height:1.4;word-wrap:break-word;font-family:Arial,Helvetica,sans-serif;}
.class-tit span.tit-CN{font-size:24px;font-weight:400;letter-spacing:2px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.class-tit span.tit-line{display:block;height:1px;background:#fff;width:60px;margin:10px 0;}
.class-area .active .class-tit span.tit-line{height:2px;}
.class-con{font-size:20px;font-weight:700;letter-spacing:2px;display:none;}

/* 资讯动态 */
.newsBar{background:#fff;overflow:hidden;}
.newsBar .area-con{display:flex;justify-content:space-between;margin-bottom:50px;}
.newsBar .more{position:absolute;z-index:3;right:30px;top:50px;border:1px solid #979797;color:#042f7e;display:inline-block;}
.newsBar .more a{padding:5px 30px;display:inline-block;color:#042f7e;text-decoration:none;}
.news-L{
	width:46%;
	position:relative;
}
.news-L .news-bg{
	position: absolute;
	left: -100px;
	top: 0;
}

.news-img{max-width:660px;}
.news-img img{width:100%;}
.news-slide{position:relative;}
.slide-ul{width:600%;}
.news-slide li{position:relative;z-index:1;float:left;cursor: pointer;}
.news-slide .news-con{position:absolute;z-index:3;left:0;right:0;bottom:0;background:rgba(29,78,145,0.6);color:#fff;padding:20px;}
.news-con .dot{width:15px;display:inline-block;}
.news-con .tit{font-weight:700;}
.news-con .t{padding-left:50px;}
.news-con .c{margin:0 0 0 15px;padding-left:50px;}
.news-con .date,.news-con .txt{font-size:14px;line-height:1.6;display:block;}
.news-con .date{margin:5px 0;}

/* slide */
.newsBar .flex-control-nav{text-align:center;overflow:hidden;clear:both;margin-top:5px;}
.newsBar .flex-control-nav li{display:inline-block;width:18px;height:6px;background:#d8d8d8;margin:0 5px;cursor:pointer;float:none;}
.newsBar .flex-control-nav li a{display:block;height:100%;text-indent:-100px;overflow:hidden;}
.newsBar .flex-control-nav li a.flex-active{background:#1d4e93;cursor:default;}
.newsBar .flex-direction-nav li{position:static;}
.newsBar .flex-direction-nav .flex-prev,.newsBar .flex-direction-nav .flex-next{position:absolute;z-index:10;top:50%;display:block;margin-top:-31px;width:62px;height:62px;cursor:pointer;text-indent:-100px;overflow:hidden;}
.newsBar .flex-direction-nav .flex-prev{left:-80px;background:url(../images/l1.png) no-repeat;background-size:100%;}
.newsBar .flex-direction-nav .flex-prev:hover{background:url(../images/l2.png) no-repeat;background-size:100%;}
.newsBar .flex-direction-nav .flex-next{right:-80px;background:url(../images/r1.png) no-repeat;background-size:100%;}
.newsBar .flex-direction-nav .flex-next:hover{background:url(../images/r2.png) no-repeat;background-size:100%;}
.news-R{width:45%;}
.news-list-ul li{overflow:hidden;margin-bottom:22px;}
.news-list-ul li .date{float:left;border:2px solid #4c81b7;width:65px;height:65px;background:#fff;text-align:center;color:#3572AB;font-family:Arial,Helvetica,sans-serif;overflow:hidden;margin-right:30px;}
.news-list-ul li .date span{display:block;font-family:Arial,Helvetica,sans-serif;width:100%;font-size:14px;}
.news-list-ul li .date span.day{font-size:28px;font-weight:700;font-family:Arial,Helvetica,sans-serif;padding:5px 0;}
.news-list-ul li .content{margin-left:100px;line-height:1.2;cursor: pointer;}
.news-list-ul li .content .t{display:block;margin-bottom:10px;}
.news-list-ul li .content .tit{font-size:18px;font-weight:700;}
.news-list-ul li .content .txt{
	margin-left:0;
	line-height:1.6;
    word-break: break-all;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  color:#666;
}
.news-list-ul li .content .dot{display:inline-block;width:15px;}
.t1.on{
  color: #4c4c4c;
}
/* lawAndpolicyBox */
.area-head{position:relative;}
.lawAndpolicyBox{display:flex;justify-content:space-between;padding-bottom:50px;}
.lawAndpolicyBox .more{position:absolute;z-index:10;right:-20px;top:115px;border:1px solid #aeaeae;background:rgba(255,255,255,0.8);color:#1c4893;font-family:Arial,Helvetica,sans-serif;text-transform:uppercase;}
.lawAndpolicyBox .more a{padding:5px 40px;color:#1c4893;display:block;text-decoration:none;}
.lawAndpolicy-L,.lawAndpolicy-R{width:46%;}
.lawAndpolicy-list{background:#fff;padding:80px 40px 40px;border:1px solid #dfdfdf;overflow:hidden;}
.list-ico{float:left;width:10px;height:10px;border:1px solid #818181;margin:6px 10px 0 0;}
.list-txt{margin-left:22px;line-height:1.6;cursor: pointer;}
.list-txt span{display:block;}
.list-txt .t{height:25px;overflow:hidden;font-size:16px;}
.list-txt .d{color:#9B9B9B;margin:5px 0;font-size:14px;}

/* 典型案例 */
.caseBar{background:#fff;overflow:hidden;min-height:320px;}
.caseBar .wrap{padding-bottom:30px;}
.caseSlide{width:84%;margin:0 auto;overflow:hidden;height:178px;}
.caseSlide-ul{width:100%;margin:0 auto;overflow:hidden;}
.caseSlide-ul li{float:left;position:relative;z-index:1;width:100%;}
.caseSlide-ul li .slide-img img{width:100%;}
.caseSlide-ul li .slide-txt{position:absolute;z-index:3;left:0;right:0;top:0;bottom:0;color:#fff;display:flex;align-items:center;line-height:1.6;}
.caseSlide-ul li .slide-txt a{color:#fff;text-decoration:none;}
.caseSlide-ul li .slide-txt .w{width:80%;margin:0 auto;}
.caseSlide-ul li .slide-txt span{display:block;}
.caseSlide-ul li .slide-txt span.t{font-size:24px;}
.caseSlide-ul li .slide-txt span.more{border:1px solid #fff;padding:0;display:inline-block;margin-top:10px;}
.caseSlide-ul li .slide-txt span.more a{display:block;text-decoration:none;color:#fff;padding:2px 40px;}
.caseBar .area-con{position:relative;}
.caseBar .flex-control-nav{display:none;}
.caseBar .flex-direction-nav .flex-prev,.caseBar .flex-direction-nav .flex-next{position:absolute;z-index:3;display:inline-block;top:50%;margin-top:-31px;width:50px;height:50px;cursor:pointer;text-indent:-100px;overflow:hidden;}
.caseBar .flex-direction-nav .flex-prev{left:0;background:url(../images/l1.png) no-repeat;background-size:100%;}
.caseBar .flex-direction-nav .flex-prev:hover{background:url(../images/l2.png) no-repeat;background-size:100%;}
.caseBar .flex-direction-nav .flex-next{right:0;background:url(../images/r1.png) no-repeat;background-size:100%;}
.caseBar .flex-direction-nav .flex-next:hover{background:url(../images/r2.png) no-repeat;background-size:100%;}

/* 研究成果 */
.selfhelpBar{overflow:hidden;background:url(../images/index-bg.jpg) no-repeat;background-size:105%;}
.selfhelpBar .wrap{display:flex;justify-content:space-between;margin-bottom:50px;}
.selfhelpBar .icobg{display:none;}
.selfhelpBar .Left-tit .t{
	display: inline-block;
	color: #4c4c4c;
	cursor: pointer;
}
.selfhelpBar .Left-tit .t span.on{
	color:#17529e;
}
.selfhelpBar .Left-tit .line{padding:0;width:100%;margin:0;background:#4877af;height:1px;}
.selfhelp-L{width:63%;position:relative;}
.selfhelp-R{width:34%;max-width:450px;}
.selfhelpSlide-ul{width:100%}
.selfhelpSlide-ul li{float:left;width:25%;text-align:center;position:relative;}
.selfhelpSlide-ul li .area-c{
	position:relative;
	margin:0 0;
}
.selfhelpSlide-ul li a.slide-link{position:absolute;z-index:100;left:0;right:0;top:0;bottom:0;}
.selfhelpSlide-ul .slide-con{position:absolute;z-index:3;left:0;top:0;right:0;color:#fff;padding:30px 0;font-size:16px;line-height:1.6;font-weight:400;}
.selfhelpSlide-ul .slide-con span{
	font-size: 14px;
	display:block;
}
.selfhelpSlide-ul .slide-con span.c-ico{
	margin-bottom:30px;
}
.selfhelpSlide-ul .slide-con span.c-ico img{
	height: 45px;
}
.selfhelpBar .flex-direction-nav{display:none;}
.selfhelpBar .flex-control-nav{position:absolute;z-index:10;right:20px;top:70px;}
.selfhelpBar .flex-control-nav li{display:inline-block;width:18px;height:6px;background:#d8d8d8;margin:0 5px;cursor:pointer;float:none;}
.selfhelpBar .flex-control-nav li a{display:block;height:100%;text-indent:-100px;overflow:hidden;}
.selfhelpBar .flex-control-nav li a.flex-active{background:#1d4e93;cursor:default;}
.videoArea{margin-top:80px;max-width:450px;position:relative;}
.videoArea-img img{width:100%;}
.videoArea-con{position:absolute;z-index:3;left:0;right:0;bottom:0;color:#fff;text-align:center;padding:30px;background:rgba(0,0,0,0.25)}
.videoArea-play{position:absolute;z-index:10;left:50%;top:50%;margin:-47px 0 0 -47px;display:block;width:94px;height:94px;background:url(../images/play.png) no-repeat;background-size:100%;cursor:pointer;}
.videoArea-play .play{display:block;height:100%;cursor:pointer;}
@media (max-width:1400px){
  .selfhelpBar .flex-control-nav{top:50px;}
  body{font-size:14px;letter-spacing: 1px}
  .Left-tit{
  	height: 90px;
  }
  .selfhelpSlide-ul li .area-c .slide-img img{
	width: 100%;
	}
  .videoArea-play{
  	width: 74px;
  	height: 74px;
  	margin: -37px 0 0 -37px;
  }
  .newsBar .area-con {margin-bottom:10px;}
  .Left-tit .line{width:50px;}
  .class-con p {font-size:16px;font-weight:200px;}
  .newsBar .more{font-size:12px;}
	.logoBlock{width:99%;padding-left:1%;}
	.wrap{max-width:95%; width: 960px;}
	.headerBar .topbar{
		/*padding:15px; */
		font-size: 12px;
		color:#666;
	}
	.menu>li>a{padding:10px 15px;}
	.headerBar-head .wrap{padding-right:15px;}
	.member_list{width:100%;margin:0 auto;}
	.member_list li{width:50%!important;margin:30px 0 0!important;}
  .member_list li p{width:53%!important;}
  .member_list li img{width:60%}
	.case_list dl dd{width:60%!important;}
	.news_list li a{width:87%!important;}
	.newsBar .flex-direction-nav .flex-prev,.newsBar .flex-direction-nav .flex-next{display:none;}
	.news-R{width:50%; font-size: 12px;}
	.lawAndpolicy-L,.lawAndpolicy-R{width:48%;}
	.lawAndpolicyBox .more{
		/*right:20px;*/
	}
	.selfhelpSlide-ul{overflow:hidden;}
	.selfhelpSlide-ul li .area-c{margin:0 10px;}
	.selfhelpSlide-ul li{width:100px;}
	.selfhelp-L .Left-tit{margin:20px 0 0 0;}
	.selfhelpBar .wrap{margin-bottom:48px;}
	.class-tit span.tit-CN{font-size:16px;}
	.class-tit span.tit-EN { font-size: 16px;    font-weight: 200;
    font-family: sans-serif;}
	.class-area .active .tit-EN{font-size:16px;}
	.class-area .active .tit-CN{font-size:16px;font-weight:200;line-height:1.2;}
	.class-box{
		/*height:25%;*/
	}
  .caseSlide-ul li .slide-txt span.t { font-size: 14px;}
  .caseSlide-ul li .slide-txt span.more{font-size:12px;padding-left:10px;padding-right:10px;}
	.news-list-ul li .content .tit { font-size: 14px;}
	.news-con .t,.news-con .c { padding-left: 0;}
	.list-txt { margin-bottom: 10px;}
	.list-txt .d { font-size: 12px; margin: 0;}
	.list-txt .t { font-size: 12px;height:auto;}
	.list-ico {margin: 3px 10px 0 0;}
	.lawAndpolicyBox .more a {font-size: 14px;padding: 5px 30px;}
	.caseSlide { height: 138px;}
	.Right-con { font-size: 14px;}
	.left-menu li, .left-menu li a { font-size: 12px;}
	.contentMain .case_list dl dd p {font-size: 14px;}
	.contentMain .case_list dl dd h4 { font-size: 18px;}
	.contentMain .report-item .lab { font-size: 16px;}
	.contentMain .news_list li { font-size: 16px;}
	.contentMain .news_list li span i { font-size: 14px;}
	.contentMain .news_list li span a { font-size: 14px;}
	.contentMain .contact_txt h4 { font-size: 18px;}
	.contentMain .Contact-con { font-size: 14px;}
	.contentMain .Contact-ico { margin-top: 5px;}
	.menu>li {font-size: 14px;}
	.menu .chlidMenu { font-size: 14px; padding:5px 0;}
	.menu .chlidMenu>li>a {padding: 0 10px;}
	.logoBlock img, .logo { height: 55px; max-height: 70px;}
	.headerBar-head {padding: 15px 0;}
	.Left-tit .t,.Right-tit .t { font-size: 18px;font-weight:200;padding:30px 0 9px 5px;}
	.Contact-con { margin-left: 35px; font-size: 14px;}
	.left-menu li ul.child-menu li, .left-menu li ul.child-menu li a { font-size: 12px;padding-left:10px;}
	.left-menu li ul.child-menu li a { padding: 8px 0;}
	.left-menu li ul, .left-menu li ul.child-menu {padding: 15px 0;}
	.left-menu li a {padding: 20px 0;}
	.mt-80 { margin-top: 50px;}
  .left-Contact li {padding: 8px 30px;}
  .selfhelp-R{position:relative;}
  .selfhelp-R .videoArea{position:absolute;bottom:0}
  .left-menu li:hover .menuIco, .left-menu li.active .menuIco{padding-left:20px;}
  .Right-tit .icobg{height:80px;width:80px;}
  .Contact-con span.Contact-tel{font-size:12px;}
  .member_main p{font-size:12px;}
  .member_list li p b{font-size:14px !important;}
  .member_list li p span{font-size:12px !important;}
  .center_main p{font-size:12px !important;}
  .qualifications_list li span{font-size:12px !important;}
  .qualifications_list ul{width:100% !important}
  .qualifications_list li{width:230px !important;padding-bottom:20px;padding-top:10px !important;}
  .lawAndpolicy-list{    padding: 60px 30px 20px;}
  .news-con .date, .news-con .txt{
    font-size: 12px;
  }
  .lawAndpolicyBox .more{
    top:115px;
  }
  .news-list-ul li .date{
    height:58px;
    width:60px;
    border:1px solid #4c81b7;
  }
  .news-list-ul li .date span.day{
    font-size:24px;
  }
  .news-list-ul li .date span{
    font-size:12px;
  }
}


/*2019-10-10*/
.chlidMenuServerList-item>p{
    font-size: 12px;
    letter-spacing: 0;
    text-align: left;
    padding: 0 10px;
    line-height: 20px;
}

.chlidMenuServerList-item dl{
	margin-top: 10px;
	letter-spacing: 0;
}
.chlidMenuServerList-item dl dd{
	line-height: 20px;
	padding: 0 5px;
	text-align: left;
}
.chlidMenuServerList-item dl dd a{
	font-size: 12px;
}



.area-con-item{
	height: 0;
	overflow: hidden;
	position: relative;
}
.area-con-item.active{
	height: auto;
	overflow: inherit;
}
.area-con-item .swiper-slide .area-item-con{
	float: left;
	width: 21%;
	margin: 0 2%;
}
.area-con-item .swiper-slide .area-item-con a{
	display: block;
	width: 100%;
	position: relative;
}
.area-con-item .swiper-slide .area-item-con a>img{
	display: block;
	width: 100%;
}
.area-con-item .swiper-slide .area-item-con .area-item-txt{
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.area-item-txt span{
	display: block;
	font-size: 14px;
	color: #fff;
}
.area-item-txt .a-icon img{
	height: 45px;
}
.area-item-txt span.a-icon{
	margin-bottom: 30px;
}
.area-con-item .swiper-pagination{
	top: -75px;
	right: 0;
	padding: 0 20px;
}
.area-con-item .swiper-pagination span{
	width: 18px;
	height: 6px;
	margin-left: 5px;
	background: #d8d8d8;
	border-radius: 0; 
}
.area-con-item .swiper-pagination span.swiper-pagination-bullet-active{
	background: #1d4e93;
}



@media screen and (min-width: 768px) and (max-width: 1366px){
	.bannerBar{
	    height: calc(50vh - 56px);
	}
	.bannerBar-slide,.bannerBar-con,.bannerBar-ul{
		height: 100%;
	}
	.serverBar{
		height: calc(50vh - 56px);
	}
	.serverBar .area-head{
		display: none;
	}
	.serverBar .wrap{
		height: 100%;
	}
	.serverBar .wrap .class-area{
		height: 100%;
	}
	.bannerBar-ul li{
		height: 100%;
		background-size: cover;
		background-position: center;
	}
	.bannerBar-ul li img{
		display: none;
		opacity: 0;
	}
	.class-area{
		margin-top: 20px;
	}
}